Skip to main content
DELETE
/
api
/
v1
/
agents
/
{agentId}
curl --location --request DELETE 'https://api.rapidagent.ai/api/v1/agents/{agentId}' \
--header 'Content-Type: application/json' \
--header 'Autorization: Bearer <token>'
{
  "success": true,
  "data": null
}

Documentation Index

Fetch the complete documentation index at: https://docs.rapidagent.ai/llms.txt

Use this file to discover all available pages before exploring further.

Params

agentId
string
required
The ID of the agent.

Response

success
boolean
Indicates whether the call was successful.
data
object
A single agent object.
curl --location --request DELETE 'https://api.rapidagent.ai/api/v1/agents/{agentId}' \
--header 'Content-Type: application/json' \
--header 'Autorization: Bearer <token>'
{
  "success": true,
  "data": null
}